in the doc of nw65 iPrint Client Requirements is

* MacOS 10.2 or later
* Safari Browser 1.2

but minimum requirement ar www.appel.com for Safari 1.2 it is

* Mac OS X 10.3 or later

I can install the plugin but when i try to install a printer from the
http://../ipp page, the browser ( Safari 1.0.3 and Firefox )
cant load the plugin. Console log the error : /usr/lib/libmx.A.dylib (
no such file ... ).

I suppose the iPrint plugin was compiled with libmx as an external

Is there a way to use iPrint plugin onto MacOS 10.2 ?

Thanks for help !